main {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 60px;
}

.carroussel {
  /* display: flex; */
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  /* justify-content: stretch; */
  width: 100%;
  margin: 50px 0;
  flex-shrink: 0;
  flex-basis: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-shrink: 0;
  flex-basis: auto;
}

.content_in_flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  flex: 1;
}
.card_people {
  width: 90%;
  height: 350px;
  margin: 25px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  border-radius: 5px;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 11px 14px #0000001f;
  padding: 10px 0;
}

.containerName {
  display: flex;
  height: 80px;
  width: 90%;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
}

.card_people h2 {
  font-size: 1.2em;
  margin: 0px;
}

.img_card {
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  height: 150px!important;
  width: 150px!important;
  object-fit: cover;
}

.name_people {
  color: #03045e;
  font-weight: 900;
  /* margin: 30px 0 0 0; */
  text-align: center;
  max-width: 90%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.work_people {
  text-align: center;
}
.prcs_people {
  margin: 10px 0;
  max-width: 90%;
  text-align: center;
}
.location_people {
  text-align: center;
  max-width: 90%;
  min-height: 45px;
}

.little_underline {
  width: 10%;
  background-color: #00b4d8;
  height: 3px;
  border: none;
}

.chvr {
  height: 3rem;
  width: 3rem;
}

.title_second {
  text-align: center;
  width: 85%;
  margin-top: 60px;
}
.long_txt {
  width: 90%;
  text-align: left;
  font-size: 1.4em;
  font-weight: 700;
}
.icon_txt {
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
  vertical-align: middle;
}
.icon_star {
  background-image: url("../images/ic_star.png");
}
.icon_people {
  background-image: url("../images/ic_people.png");
}
.icon_target {
  background-image: url("../images/ic_target.png");
}
.icon_work {
  background-image: url("../images/ic_work.png");
}
.icon_atom {
  background-image: url("../images/ic_atom.png");
}
.icon_book {
  background-image: url("../images/ic_book.png");
}
.icon_world {
  background-image: url("../images/ic_world.png");
}
.icon_point_map {
  background-image: url("../images/ic_point_map.png");
  width: 0.9em;
  height: 0.9em;
  margin-bottom: 5px;
}

#slider {
  position: relative;
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

#precedent,
#suivant {
  cursor: pointer;
  transition: opacity 0.3s ease;
  opacity: 1;
  position: absolute;
  font-size: 35px;
  padding: 10px;
}

#precedent {
  left: 0;
}

#suivant {
  right: 0;
}

#slider:hover #precedent,
#slider:hover #suivant {
  opacity: 1;
}

@media (max-width: 1180px) {
  #slider {
    display: flex;
  }
  #big_slider {
    display: none;
  }
}

@media (min-width: 1180px) {
  #slider {
    display: none;
  }
  #big_slider {
    display: flex;
  }
}

/* medium and up screens */
@media (max-width: 768px) {

  .card_people h2 {
    font-size: 0.7rem;
    margin: 0px;
  }  
}

